/* Mainpage Styles */
#wraphome2 {
width:1010px;
height:809px;
background-color:#FFF;
background-image:url("/afsc/images/AFSCbanner.jpg");
margin:0 auto;
padding:0;
}

#maincontent {
width:1010px;
height:350px;
padding-top:10px;
float:left;
display:inline;
}
#maincontent2 {
	width:1010px;
	float:left;
	display:inline;
	background-color:#FFF;
	-webkit-box-shadow: 5px 5px 3px #7e7e8a;
	-moz-box-shadow: 5px 5px 3px #7e7e8a;
	box-shadow: 5px 5px 3px #7e7e8a;
	height: 1000px;
}
#container {
float:left;
height:375px;
width:1010px;
background-color:#339;
background-image:url("/afsc/Education/images/bg92.png");
background-repeat:repeat-x;
display:inline;
}

#bottomrow {
	width:1010px;
	height:250px;
	float:left;
	background-color:#FFF;
	position:relative;
	z-index:5;
	display:inline;
	padding: 0;
}

#bottomrow a {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#339;
text-decoration:none;
}

#bottomrow a:hover {
color:#3CF;
font-weight:700;
}

#bottomrow h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#339;
width:180px;
line-height:16px;
text-align:left;
}

#bottomrow h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:900;
	color:#339;
	margin-top:15px;
	height:20px;
	width:850px;
	border-bottom-width:1px;
	border-bottom-style:dotted;
	border-bottom-color:#666;
	padding-left: 20px;
}

.bottomrowarticlebox {
	float:left;
	width:200px;
	padding: 20px;
}


.bottomrowarticlebox1 {
	float:left;
	width:150px;
	border-right-style:dotted;
	border-right-color:#666;
	border-right-width:thin;
	padding: 20px;
}
#bottomrow p {
color:#000;
font-family:Arial, Helvetica, sans-serif;
width:180px;
font-size:12px;
line-height:14px;
font-weight:400;
margin-top:20px;
}
